6.0.0-git
2019-07-17

[#12449] Kolab backend: Turba does not create new Address Book
Summary Kolab backend: Turba does not create new Address Book
Queue Turba
Queue Version 4.1.0
Type Bug
State Resolved
Priority 2. Medium
Owners
Requester t.nintemann (at) medial-networks (dot) de
Created 2013-07-11 (2197 days ago)
Due
Updated 2017-03-12 (857 days ago)
Assigned
Resolved 2013-09-06 (2140 days ago)
Milestone
Patch No

History
2017-03-12 23:00:47 Michael Rubinsky Comment #4 Reply to this comment
I'm still observing this issue in 5.2.16. Looks like #11738 was 
never applied.
There was nothing in that ticket specific to this issue. It was 
actually Bug: 12450, which was resolved by all the refactoring I did 
with Thomas over the last few years. Though, that refers to Turba in 
git master and not current stable.
2017-03-12 21:41:15 vectro (at) vectro (dot) org Comment #3 Reply to this comment
I'm still observing this issue in 5.2.16. Looks like #11738 was never applied.
2013-09-06 14:31:38 Jan Schneider State ⇒ Resolved
Priority ⇒ 2. Medium
 
2013-09-06 09:58:17 t (dot) nintemann (at) medial-networks (dot) de Comment #2 Reply to this comment
Create a new Addressbok in Turba fails with a Error: The address 
book "" does not exist.
This is fixed.
See #11738
2013-07-11 08:51:49 t (dot) nintemann (at) medial-networks (dot) de Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 3. High
Summary ⇒ Kolab backend: Turba does not create new Address Book
Queue ⇒ Turba
Milestone ⇒
Patch ⇒ No
New Attachment: turba-horde5-debug.log Download
Reply to this comment
Create a new Addressbok in Turba fails with a Error: The address book 
"" does not exist.


Saved Queries